<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="300,268" >
	<Font name="新宋体" size="14" />
	<Font name="新宋体" size="16" bold="true" />
	<VerticalLayout width="300" height="268" bkimage="common\bg_dialog.png" >
		<HorizontalLayout name="header" height="36">
			<Label name="header" align="center" valign="center" text="Create" font="1"/>
		</HorizontalLayout>
		<HorizontalLayout name="body" height="178">
			<Label name="name" text="Name:" float="true" pos="20,6,0,0" width="68" height="24" align="center" valign="center" font="0"/>
			<Edit name="nameEdit" text="let's play together" float="true" pos="100,8,0,0" width="170" height="21" maxchar="6" bkimage="file='common\pulldown.png' source='0,42,170,63'"/>
			<Label name="version" text="Version:" float="true" pos="20,40,0,0" width="68" height="24" align="center" valign="center" font="0"/>
			<Combo name="versionsel" float="true" pos="100,42,0,0" width="170" height="21" normalimage="file='common\pulldown.png' source='0,0,170,21'" hotimage="file='common\pulldown.png' source='0,21,170,42'" pushedimage="file='common\pulldown.png' source='0,0,170,21'" textpadding="4,0,0,0" />
			<Label name="diff" text="Difficulty:" float="true" pos="20,74,0,0" width="68" height="24" align="center" valign="center" font="0"/>
			<Combo name="diffsel" float="true" pos="100,76,0,0" width="170" height="21" normalimage="file='common\pulldown.png' source='0,0,170,21'" hotimage="file='common\pulldown.png' source='0,21,170,42'" pushedimage="file='common\pulldown.png' source='0,0,170,21'" textpadding="4,0,0,0"/>
			<Label name="rule" text="Rule:" float="true" pos="20,108,0,0" width="68" height="24" align="center" valign="center" font="0"/>
			<Combo name="rulesel" float="true" pos="100,110,0,0" width="170" height="21" normalimage="file='common\pulldown.png' source='0,0,170,21'" hotimage="file='common\pulldown.png' source='0,21,170,42'" pushedimage="file='common\pulldown.png' source='0,0,170,21'" textpadding="4,0,0,0"/>
			<Label name="psw" text="Password:" float="true" pos="20,142,0,0" width="68" height="24" align="center" valign="center" font="0"/>
			<Edit name="pswEdit" float="true" pos="100,144,0,0" width="170" height="21" maxchar="4" bkimage="file='common\pulldown.png' source='0,42,170,63'"/>
		</HorizontalLayout>
		<HorizontalLayout name="down" height="58">
			<Button name="confirm" text="Ok" textcolor="0x00FFFFFF" float="true" pos="44,4,0,0" width="80" height="37" align="center" valign="center" normalimage="file='common\btn_anniu.png' source='0,0,80,37'" hotimage="file='common\btn_anniu.png' source='0,37,80,74'" pushedimage="file='common\btn_anniu.png' source='0,74,80,111'" font="0"/>
			<Button name="cancel" text="Cancel" textcolor="0x00FFFFFF" float="true" pos="168,4,0,0" width="80" height="37" align="center" valign="center" normalimage="file='common\btn_anniu.png' source='0,0,80,37'" hotimage="file='common\btn_anniu.png' source='0,37,80,74'" pushedimage="file='common\btn_anniu.png' source='0,74,80,111'" font="0"/>
		</HorizontalLayout>
	</VerticalLayout>
</Window>